.partners {
  position: relative;
  margin: 65px 0;
  padding: 50px 0;
}
.partners__background {
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.partners__background::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #011D69;
  width: 100%;
  height: 100%;
}
.partners__background img {
  display: block;
  width: 100%;
  height: 100%;
  mix-blend-mode: color-burn;
  object-fit: cover;
  opacity: 0.5;
  object-position: center 70%;
}
.partners__row .swiper-nav {
  display: none;
}
.partners__row > img {
  width: 290px;
  height: auto;
  display: block;
}
.partners__row {
  padding-bottom: 45px;
  margin-bottom: 50px;
  border-bottom: 1px solid #ffffff;
}
.partners__name {
  color: #FFF;
  font-family: "IBM Plex Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
.partners__text a {
  color: #FFF;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.partners__text {
  color: #FFF;
  margin-top: 26px;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.partners__text > span {
  display: block;
  margin-top: 35px;
  opacity: 1;
}
.partners__text > span span {
  opacity: 0.5;
}
.partners__nav {
  display: flex;
}
.partners .swiper-slide {
  opacity: 0 !important;
}
.partners .swiper-slide-active {
  opacity: 1 !important;
}
.partners .swiper-nav {
  flex-direction: row;
  gap: 16px;
  margin-top: 45px;
}
.partners .swiper-next {
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
}
.partners .swiper-next p {
  color: #FFF;
  font-family: "IBM Plex Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
.partners .swiper-next, .partners .swiper-prev {
  transition: all 0.12s linear;
  cursor: pointer;
}
.partners .swiper-next.swiper-button-disabled, .partners .swiper-prev.swiper-button-disabled {
  pointer-events: none;
  opacity: 0.5;
}
.partners .swiper-next span, .partners .swiper-prev span {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 40px;
  width: 40px;
  border: 1px solid #ffffff;
  border-radius: 20px;
}
.partners .swiper-next svg, .partners .swiper-prev svg {
  width: 24px;
  height: 24px;
}
.partners .swiper-next svg *, .partners .swiper-prev svg * {
  fill: #ffffff;
}

@media (min-width: 900px) {
  .partners__nav {
    display: none;
  }
  .partners__row .swiper-nav {
    display: flex;
    margin-top: 40px;
    margin-left: auto;
    width: fit-content;
  }
  .partners__row > img {
    width: unset;
    height: 92px;
  }
}
@media (min-width: 1240px) {
  .partners {
    padding: 90px 0;
    margin: 70px 0;
  }
  .partners__nav {
    display: none;
  }
  .partners__content {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
  }
  .partners__name {
    grid-column: 1/4;
  }
  .partners__text {
    grid-column: 5/13;
    margin-top: 0;
  }
}